Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Building Mobility examples on ubuntu 10.10



  • I have a weird problem. If I try to compile a mobility example i.e. publisher/subscriber initially with the environment installed with the Qt SDK 1.1 beta, it can't seem to find the mobility libraries. However if I then build the code using the stock Qt environment loaded from Ubuntu it does build. If I then go back to the Qt SDK 1.1 beta environment, the code now builds.

    Anyone have any idea why that might be?

    Thanks.


Log in to reply